.acc-container {
    padding: 0rem 0.5rem 0.5rem;
}
.acc-btn {
	font-family: 'Raleway', sans-serif;
    width: 100%;
    padding: 1.6rem 2rem;
    font-size: 1.6rem;
    cursor: pointer;
    background: inherit;
    border: none;
    outline: none;
    text-align: left;
    transition: all 0.3s linear;
	color: #444;
    font-weight: 500;
}
.acc-btn:after {
    content: "\002B";
    color: #fa8d0c;
    float: right;
    transition: all 0.3s linear;
}
.acc-btn.is-open:after {
    /*transform: rotate(90deg);*/
	  content: "\2212";
}
.acc-btn:hover, .acc-btn.is-open {
    color: #000;
    font-weight: bold;
}

.acc-content {
    max-height: 0;
    color: rgba(0,0,0,0.75);
    font-size: 1.3rem;
	line-height:1.3;
    margin: 0 2rem;
    padding-left: 1rem;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    border-bottom: 1px solid #ccc;
	text-align: left;
}